# OpenapiClient::CvrfReturnTypes200CVSSScoreSets

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **base_score** | **Float** |  | [optional] |
| **temporal_score** | **Float** |  | [optional] |
| **vector** | **String** |  | [optional] |
| **product_id** | **Array&lt;String&gt;** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200CVSSScoreSets.new(
  base_score: null,
  temporal_score: null,
  vector: null,
  product_id: null
)
```

